-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.51a


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema jellyfish
--

CREATE DATABASE IF NOT EXISTS jellyfish;
USE jellyfish;

--
-- Definition of table `jellyfish`.`access`
--

DROP TABLE IF EXISTS `jellyfish`.`access`;
CREATE TABLE  `jellyfish`.`access` (
  `time` varchar(30) NOT NULL,
  `duration` int(100) NOT NULL default '0',
  `client_addr` char(20) NOT NULL default '',
  `result_code` char(50) default NULL,
  `bytes` int(100) NOT NULL default '0',
  `request_method` char(20) default NULL,
  `URL` varchar(500) default NULL,
  `ident_lookups` char(50) default NULL,
  `destination` char(50) default NULL,
  `content` char(50) default NULL,
  `year` int(11) default NULL,
  `month` tinytext,
  `day` int(11) default NULL,
  `time24h` tinytext,
  PRIMARY KEY  USING BTREE (`time`,`duration`,`client_addr`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jellyfish`.`access`
--

/*!40000 ALTER TABLE `access` DISABLE KEYS */;
LOCK TABLES `access` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `access` ENABLE KEYS */;


--
-- Definition of table `jellyfish`.`cache`
--

DROP TABLE IF EXISTS `jellyfish`.`cache`;
CREATE TABLE  `jellyfish`.`cache` (
  `date` char(10) NOT NULL,
  `time` time NOT NULL default '00:00:00',
  `comment` char(255) NOT NULL default '',
  PRIMARY KEY  USING BTREE (`date`,`time`,`comment`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jellyfish`.`cache`
--

/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
LOCK TABLES `cache` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
